package com.kcim.service;

/**
 * @program: CostAccount
 * @description:
 * @author: Wang.YS
 * @create: 2024-01-12 11:23
 **/

public interface DrugMaterialCalculateService {
    Object drugMaterialCostCalculateList(Integer current, Integer pageSize, String computeDate, String responsibilityCode, String filter);

    void drugMaterialCostCalculate(String computeDate);
}
